@font-face {
	font-family: "BMW TYPE GLOBAL PRO BOLD";
	src: url("../font/BMWGlobal_Pro_bold.eot" );
	src: url("../font/BMWGlobal_Pro_bold.ttf" ) format("truetype"), local("BMW TYPE GLOBAL PRO BOLD");
}

body.newMediumTeaser{
  color:#333;
  font-size:0.68em;
}

.col h3, .col h4 {
    font-weight: normal !important;
}

.mTeaser h2, .mTeaser h3, .mTeaser h4 {
    font-family: "BMW TYPE GLOBAL PRO BOLD",arial,sans-serif;
}

.mTeaser {
  background:#fff;
  border:1px solid #ccc;
  margin:0;
  position:relative;
  width:234px;
  height:234px;
  overflow:hidden;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.mTeaser.double {
  width:492px;
}
.mTeaser h3 {
  color:#333;
  line-height:1.0;
  font-size:2.2em;
  text-transform:uppercase;
  letter-spacing:-1px;
  margin-top:0.45em;
  margin-bottom:0.4em;
  margin-left:9px;
  padding:0; 
}
.mTeaser h3.sub {
  color:#999;
  letter-spacing:-1px;
  margin-top:-0.1em;
  margin-bottom:0.21em;
  margin-left:9px;
  padding:0; 
}
.mTeaser h4 {
  line-height:1.2;
  font-size: 1.1818em;
  color: #999;
  margin-top:-0.7857em;
  margin-bottom:0.6923em;
  margin-left:10px;
  padding:0;
}
.mTeaser h4.top {
  font-size: 1.1818em;
  color: #333;
  margin-top:0.7857em;
  margin-bottom:0;
}
.mTeaser .set, .mTeaser ul.links {
  border-top:1px solid #ccc;
  margin:3px 0 0 0;
  padding:0;
}
.mTeaser .set.no-border {
  border:none;
  margin:0;
}
.mTeaser ul.links, .mTeaser .set.buttons {
  padding:10px;
  height:100%;
}
.mTeaser .set.buttons {
  padding:17px 10px;
}
.mTeaser ul.buttons li {
  margin-top:17px;
  white-space:nowrap;
}
.mTeaser .set.buttons li:first-child {
  margin-top:0;
}
.mTeaser ul.links li a {
    background: url(http://www.bmw-motorrad.com/_common/img/standard_elements/arrow.png ) no-repeat scroll left 5px transparent;
    font-weight: bold;
    padding-left: 7px;
    text-decoration: none;
    line-height:normal;
}
.mTeaser a.action, .stageBtn.action {
  background: url(http://www.bmw-motorrad.com/_common/img/standard_elements/tab_action.png ) repeat-x scroll left bottom #1965d4;
  border-color:#2c73df #0040c0 #0040c0 #2c73df;
  border-right:1px solid #0040c0;
  border-style:solid;
  border-width:1px;
  color: #fff;
  text-decoration: none;
  margin:0 0 0 7px;
  padding:4px 8px;
  cursor:pointer;
  display:inline-block;
}
.stageBtn.action {margin:10px 0 0;}
.mTeaser a.action:hover, .mTeaser a.action:focus, .mTeaser a.action:active {
	background: #04c;
	border: 1px solid #2e60c5;
	border-top-color: #5983d6;
	border-left-color: #5983d6;
}
.mTeaser img.large {
  margin:0;
  border:none;
  padding:0;
}
.mTeaser .controls {
  bottom:9px;
  padding:0;
  position:absolute;
  right:9px;
  text-align:right;
}

.flashmovie {position:absolute; bottom:0; width:234px; z-index:11; overflow:hidden; margin:0; padding:0;}
.full-flash {border:0;}
.full-flash .set {border:0; padding:0 0 0 0; margin:0 0 0 0;}
.full-flash .set a {position:absolute; top:0;}

/* mTeaser in col */
.col {
  padding-bottom:20px;
}
.col-teaser {
  float: left;
	left:0;
	margin:19px 10px 0;
  position: relative;
	top:0;
}
.col-teaser-iframe {
	width:236px; 
	height:236px;
	border:none;
	background:none;
	overflow:hidden;
}
.col-teaser-iframe.doubleMark {
	width:492px !important; 
}
.col .col-teaser-iframe {
  margin-bottom:19px;
}

.nopadding {
	padding: 0 !important;
}

/* newMediumDealer */
.newMediumDealer h2 {font-size:60px; color:#999; margin:35px 7px 0 7px; padding:0; line-height:25px; letter-spacing:-5px; white-space:nowrap;}
.newMediumDealer  .set p.left {margin:10px 0 0 10px; float:left;}
.newMediumDealer  .set p.right {margin:10px 10px 0; float:right;}
.newMediumDealer  .double .set p.left, .double .set p.right {line-height:15px;}

.newMediumDealer  .wrappedHead {line-height:0.9em; letter-spacing:-2px; font-size:4em; white-space:pre-wrap; margin-top:10px; margin-bottom:-8px;}
